@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(img/bg.gif) top repeat-x #6C0000}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:980px;}
.width928{ width:928px;}
.width936{ width:936px;}
.width1021{ width:1021px;}

/*top nav*/
.top_nav{ width:950px; height:36px; padding-left:30px;}
.top_nav_fm{ width:1021px; height:36px;}
.top_nav img{ float:left; vertical-align:middle; margin:1px 0 auto 10px;}
.top_nav_fm img{float:left; vertical-align:middle; margin:1px 0 auto 0px;}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#FEF5B1}
.top_nav span a:link,.top_nav span a:hover,.top_nav span a:visited{ color:#FEF5B1; padding:0 6px;}
.top img{ float:left;}
/*nav*/
.nav{ height:37px; color:#ffffff; font:bold 14px/37px "宋体"}
.nav a:link,.nav a:visited,.nav a:hover{color:#ffffff; font:bold 14px/37px "宋体"; padding:0 8px;}
/*top*/
.top01 img{ float:left}
.bza{ margin:0 auto}
.bza li{ float:left; background:url(img/bza02.gif) repeat-x; height:114px;}
.bza .one{ width:104px;}
.bza .two{ width:67px;}
.bza .three{ width:757px;}
.bza .three p{ margin:8px 15px; color:#230000; font:bold 14px/180% "宋体"; text-indent:2em}
/*p1*/
.p1_content{ width:972px; margin:0 auto 15px auto; padding-left:8px; background:url(img/b1.gif) repeat-y; border-bottom:1px solid #9E0000; padding-bottom:30px;}
.p1_content div{ float:left; width:288px; margin:8px 16px; display:inline;}
.p1_content div h2{ background:url(img/h2.gif) no-repeat; width:288px; height:50px; color:#FFF55F; font:bold 14px/50px "宋体"; text-align:center}
.p1_content div h2 a:link,.p1_content div h2 a:visited,.p1_content div h2 a:hover{color:#FFF55F; font:bold 14px/50px "宋体";}
.p1_content div span{ display:block; background:url(img/bg_pic.gif) no-repeat top  center; text-align:center;}
.p1_content div span img{ margin:10px auto; border:1px solid #FF1515;}
.p1_content div p{ color:#FFF55F; margin:0 20px}
.p1_content div p b{ color:#FFF55F;}
.p1_content div p b{ font:bold 14px/180% "宋体"; display:block}

.p1_content div h3{ text-align:center; margin:8px auto; width:245px;}
.p1_content div h3 img{ border:#C60000 1px solid; float:right;}

/*p2*/
.p2_content{ width:972px; margin:0 auto 15px auto; padding-left:8px; background:url(img/b1.gif) repeat-y; border-bottom:1px solid #9E0000; padding-bottom:30px;}
.p2_content div{ float:left; width:172px; margin:10px; display:inline;}
.p2_content div h2{ background:url(img/h2b.gif) no-repeat; width:172px; height:37px; color:#FFF55F; font:bold 14px/37px "宋体"; text-align:center}
.p2_content div h2 a:link,.p2_content div h2 a:visited,.p2_content div h2 a:hover{color:#FFF55F; font:bold 14px/37px "宋体";}
.p2_content div span{ display:block; text-align:center;}
.p2_content div span img{ margin:0 auto 10px auto; border:1px solid #FF1515;}
.p2_content div p,.p2_content div p b{ color:#FFF55F;}
.p2_content div p b{ font:bold 14px/180% "宋体"; }
.p2_content div h3{ text-align:center; margin:8px auto; width:170px; border:#FFF55F 1px solid}
.p2_content div h3 img{ border:#C60000 1px solid}

/*copy*/
.copy{ text-align:center; color:#470000; margin:20px auto; padding:10px 0;}
.copy b{ color:#FF0; font-weight:400;}
/*2j*/
.text01{ width:978px; border:#fff 1px solid;}
.text02{ border:#FFFAE1 1px solid; background:url(img/2j01.gif) top repeat-x #FFFAE1}
.text02 h3{ background:url(img/dot.gif) bottom repeat-x; margin:20px 10px; padding-bottom:4px}
.text02 h1{ text-align:center; color:#D10000; font:bold 18px/200% "宋体"; margin:15px auto}
.text02 h1 a:link,.text02 h1 a:visited,.text02 h1 a:hover{color:#D10000; font:bold 18px/200% "宋体";}
.text03 div{ width:260px; float:left; margin:4px 10px 4px 20px; text-align:center}

.text03 div ul{ border:#C5C5C5 1px solid; width:260px; background:#ffffff; margin-bottom:4px}
.text03 div ul li,.text03 div ul li a:link,.text03 div ul li a:visited,.text03 div ul li a:hover{ text-align:center; color:#660000; font: bold 12px/180% "宋体"}
.text03 div ul li img{ margin:5px; vertical-align:middle}
.text03 div b,.text03 div b a:link,.text03 div b a:visited,.text03 div b a:hover{ font-weight:bold;}
.text03 p{ font:normal 14px/190% "宋体"; margin:0 25px 15px; text-indent:2em}
.text03 span{ float:right; margin-right:15px;}
.text03 div.pic{text-align:center;width:95%;height:auto;float:none;margin:0 auto;}

.text03 table td img { text-align:center; margin:0 auto;}


.text05 p{ font:normal 14px/190% "宋体"; margin:0 25px 15px; text-indent:2em}
.text05 span{ float:right; margin-right:15px;}

.text04 span { float:left; text-align:center; margin-left:10px;}
.text04 span img{ background:#fff; border:1px solid #ccc; padding:8px;}
.text04 p{ font:normal 14px/190% "宋体"; margin:0 25px 15px; text-indent:2em}
/*fengmian*/
.flash_bj{ width:922px; height:344px; background:url(img/fm_03.jpg) no-repeat; clear:both; padding-left:99px;}
.fm_list{ width:100%; height:150px; background:url(img/fm_06.jpg) no-repeat; padding-top:14px; clear:both;}
.fm_list ul li{ font-size:14px; font-weight:700; color:#FF9966; padding-left:5px;}
.fm_list ul li a:link,.fm_list li a:hover,.fm_list li a:visited{ color:#FF9966; font-size:14px;}
.fm_list_l{ float:left; width:365px; margin-left:97px;display:inline;}
.fm_list_r{ float:left; width:365px; margin-left:97px; display:inline;}
.fm01{ margin:0 auto}
.fm01 li{ float:left}
.fm01 .bg01{ background:url(img/fm_bg.jpg) no-repeat; width:620px; height:247px;}
.fm02{ background:url(img/fm13.jpg) no-repeat top left #F62703; height:80px; text-align:center; margin-top:-2px}
.fm02 img{ margin:5px 10px 0;}

.top_bt { width:520px; height:90px; background:url(img/0119/top_21.jpg) no-repeat; float:left;}
.top_bt img{ float:left;}

/*df*/
.df_tit{ width:966px; height:34px; line-height:34px; background:url(img/df/b1.gif) repeat-y; margin:10px auto 10px -8px; float:left;}
.df_tit img{ float:left;}
.df_tit2{ width:980px; height:34px; line-height:34px; background:url(img/df/b2.gif) repeat-y; margin:0px auto 0 -15px;}
.df_tit2 img{ float:left;}

/*20120105*/
.text03{font-size:14px;}

.text02 h4{ text-align:center; color:#D10000; font:normal 12px/200% "宋体"; margin:0px auto}
.text02 h4 a:link,.text02 h4 a:visited,.text02 h4 a:hover{color:#D10000; font:normal 12px/200% "宋体";}

.text02 h2{ text-align:center; color:#D10000; font:normal 12px/200% "宋体"; margin:15px auto}
.text02 h2 a:link,.text02 h2 a:visited,.text02 h2 a:hover{color:#D10000; font:normal 12px/200% "宋体";}

/*20120109*/
.p1_content div a:link,.p1_content div a:visited,.p1_content div a:hover{color:#FFF55F;}

/*20120113*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
.text03 div.pic{width:930px; height:auto; float:none; margin:0 auto; padding:0 24px; text-align:center;}
.text03 table{ text-align:center; margin:0 auto;}